Package org.eclipse.emf.compare.rcp.ui.internal.configuration

# Interface IAdapterFactoryChange

All Superinterfaces:
  `ICompareEvent`

All Known Implementing Classes:
  `AdapterFactoryChange`

public interface IAdapterFactoryChange extends ICompareEvent

## Method Summary

Modifier and Type
Method
Description
`AdapterFactory`
`getNewValue()`
`AdapterFactory`
`getOldValue()`

## Method Details

### getOldValue

AdapterFactory getOldValue()

### getNewValue

AdapterFactory getNewValue()